body {
    position: fixed;
    overflow: hidden;
    width: 100%;
    -webkit-overflow-scrolling: touch;
}

@media screen and (min-width: 1375px) {
    #jzpic-container {
        display: block;
    }
    
    #jzpic-narrow-container {
        display: none;
    }
}

@media screen and (max-width: 1375px) {
    #jzpic-container {
        display: none;
    }
    
    #jzpic-narrow-container {
        display: block;
    }
}

#jzpic-container {
    position: fixed;
    left: 15px;
    top: 15px;
    width: 140px;
    height: 220px;
}

#jzpage {
    position: fixed;
    top: 5%;
    left: 10%;
    width: 80%;
    height: 90%;
    overflow: scroll;
}

.jzthumb {
    height: 180px;
}

.jzthumb img {
    position: absolute;  
    max-height: 171px;  
    max-width: 180px;  
    top: -20px;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;  
}

.jzthumb span {
    text-align: center;
    width: 100%;
    margin-top: 35px;
}

.jzpic {
    border: solid 1px #333333;
    box-shadow: 2px 2px 5px #333333;
}

.jzfooter {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 37px;
    padding-top: 5px;
    text-align: center;
    text-shadow: 1px 1px 1px black; 
    color: white;
}

.glyphicon.glyphicon-envelope {
    font-size: 100px;
}

#jzenvelope {
    color: #708090;
}

.well strong {
    color: #4B0082;
}

#jzpic-container .resume {
    margin-top: 50px;
}

#jzpic-narrow-container .resume {
    margin-top: 5px;
    margin-bottom: 15px;
}

.resume a {
    color: white;
    text-shadow: 1px 1px 1px black; 
    font-weight: bold;
    font-size: 110%;
}